Is there a section for 1.2 skins? or will the newer ones work with 1.2? Thanks